=== debian/changelog ===
golang-github-owenrumney-go-sarif (2.3.3-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:26:46 +0100

golang-github-owenrumney-go-sarif (2.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1093266)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 02:53:09 +0100
