=== debian/control ===
Source: golang-github-owenrumney-go-sarif
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-github-zclconf-go-cty-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-owenrumney-go-sarif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-owenrumney-go-sarif.git
Homepage: https://github.com/owenrumney/go-sarif
XS-Go-Import-Path: github.com/owenrumney/go-sarif

Package: golang-github-owenrumney-go-sarif-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 golang-github-zclconf-go-cty-dev,
 ${misc:Depends},
Description: Sarif: Static Analysis Results Interchange Format (Go library)
 SARIF is the Static Analysis Results Interchange Format, this project
 seeks to provide a simple interface to generate reports in the SARIF
 format.
 .
 This package contains the Go development library.
